.component-block {
    width: 100%;
    height: 100%;
    margin-bottom: 7%;
}

.component-block-delimitador {
    position: relative;
    width: 100%;
}

.component-logo-lsc, .component-img-property, .component-glass {
    height: 70vh;
    max-height: 500px;
}

.component-logo-lsc {
    width: 20%;
    height: auto;
    object-fit: contain;
}

.component-img-property, .component-glass {
    width: 100%;
    object-fit: cover;
    position: relative;
}

.component-img-property {
    position: absolute;
}

.component-block-inter-name {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    position: absolute;
    width: 100%;
    height: 65%;
    bottom: 4px;
}

.component-about-us-first, .component-about-us-second {
    color: var(--white);
    text-align: center;
    font-weight: 400;
}

.component-block-text {
    margin-top: auto;
    margin-bottom: auto;
}

.component-about-us-second {
    font-size: 3em;
}

.component-about-us-first > span, .component-about-us-second > span {
    color: var(--gren);
}

@media(max-width: 1000px) {
    .component-about-us-second{
        font-size: 2em;
    }

    .component-logo-lsc {
        width: 30%;
    }
}

@media(max-width: 500px) {
    .component-img-property, .component-glass {
        height: 25vh;
    }

    .component-logo-lsc {
        width: 30%;
    }

    .component-about-us-second{
        font-size: 1.5em;
    }

    .component-about-us-first > span, .component-about-us-second > span {
        color: var(--green);
    }
}
